@media (max-width: 1550px) {
	 .about-hp .offset-md-2 {
        margin-left: 10%;
    }
	.counter-hp .col-6:nth-child(2) .counter, .counter-hp .col-6:nth-child(4) .counter {
    padding-left: 60px;
}
}


@media (max-width: 1200px) {
  .banner h1 {
    font-size: 50px;
  }
  .counter h2 {
    font-size: 60px;
  }

  h1 {
    font-size: 38px;
    line-height: 1.2;
    font-weight: 500;
  }

  h2 {
    font-size: 38px;
    line-height: 1.2;
    font-weight: 500;
    margin: 0;
  }

  h3 {
    font-size: 22px;
    line-height: 1.4;
    font-weight: 500;
  }
  .container {
    max-width: inherit;
  }
  .general-padding {
    padding: 100px 0;
  }
  .grid-box:hover .team-img {
    opacity: 0;
  }
	
	.footer-menu {
    padding-left: 30px;
}
	.about-hp p {
    font-size: 18px;
		padding-right: 30px;
}
		.counter-hp .counter {
    padding-bottom: 110px;
}
}

@media (max-width: 992px) {
		
	    .counter-hp .col-6:nth-child(3) .counter, .counter-hp .col-6:nth-child(4) .counter {
        padding-bottom: 0px;
    }
	
	.counter-hp .counter {
    padding-bottom: 90px;
}
	
		.about-hp p {
    font-size: 16px;
}
	
		.footer-menu {
    padding-left: 25px;
}
  .about-hp {
    padding: 80px 0;
  }

  .counter-hp {
    padding-top: 40px;
  }
  .general-padding {
    padding: 80px 0;
  }
  .our-services-block {
    grid-template-columns: 1fr;
  }
  .services-img img {
    height: 680px;
    width: 100%;
  }
  .grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .common-banner {
    padding-top: 50px;
  }

  .common-img {
    position: absolute;
    top: 62%;
    left: 50%;
    width: 77%;
    transform: translate(-50%, -50%);
  }
  .common-block {
    padding: 120px 20px;
  }
  p {
    font-size: 16px;
  }
  .services-flex .grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .conatct-wrapper .info a {
    font-size: 20px;
  }
  .services-listing .grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .benefits-img img {
    width: 90%;
  }

  .main-navbar {
    height: 100vh;
  }
  .navbar-nav {
    padding-top: 50px;
  }
  .about-common .common-about-img img {
    position: absolute;
    right: -104px;
    bottom: 0;
    width: 50%;
  }
	
  .about-img {
        height: 463px;
	}
	
  .about-common {
    padding: 280px 0 120px;
  }
  .header-btn .btn {
    width: 100%;
    margin-top: 50px;
  }
	   .error-text .header-btn .btn {
        margin-top: 0;
    }
    .error-text h3 {
        font-size: 30px;
        margin-top: 0;
    }
	.error-text p {
font-size: 16px;
}
	
		.common-block .header-btn a {
    width: 196px;
    margin-top: 0;
}
	
	header .navbar {
		z-index: 9;
	}
	
	.capabilities h2  {
		font-size: 30px;
	}
	
	    .counter-hp .col-6:nth-child(2) .counter, .counter-hp .col-6:nth-child(4) .counter {
        padding-left: 0;
    }
	
	    .counter-hp .col-6:nth-child(3) .counter, .counter-hp .col-6:nth-child(4) .counter {
        padding-bottom: 0px;
    }
	.about-hp {
	height: inherit;
}
}


@media (max-width: 768px) {
	.conatct-wrapper .info h6 {
    font-size: 14px;
    font-weight: 400;
}
	
	.common-back a.back {
		padding-bottom: 8px;
	}
	.features .icon {
    margin-bottom: 16px;
}
	
.footer-menu {
    padding-left: 0;
}
  
	.common-block .header-btn a {
    width: 196px;
    margin-top: 32px;
}
	    .common-block .header-btn {
        padding-top: 0;
    }
.error-text {
        padding: 200px 0;
    }
  .core-block {
    padding-left: 0;
  }
  .common-banner h1 {
    margin: 0;
    padding-bottom: 16px;
	  font-size: 30px;
  }
  .banner h1 {
    font-size: 42px;
  }
  h1 {
    font-size: 30px;
    line-height: 46px;
    font-weight: 500;
  }

  h2 {
    font-size: 30px;
    line-height: 46px;  
	font-weight: 500;
    margin: 0;
  }

  h3 {
    font-size: 22px;
    line-height: 1.4;
    font-weight: 500;
	  margin: 0;
  }
	
  h6 {
    font-size: 14px;
  }
  .services-flex .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .capabilities h2 {
    padding-bottom: 40px;
  }
  .our-protfolio .col-md-4 {
    justify-content: start !important;
  }
  .grid-container-i {
    grid-template-columns: repeat(1, 1fr);
  }
  .grid-container-i {
    border-top: inherit;
    border-left: inherit;
  }
	

  .grid-box,
  .services-block {
    border-right: inherit;
  }
	    .footer-menu ul li {
        position: relative;
    }
	  
	
    .common-block {
        padding: 117px 20px;
    }

	
  .delta-btn a {
    font-size: 16px;
  }
	
  .banner h1 {
    max-width: inherit;
	  line-height: 44px;
  }
	
  .footer-logo img {
    display: none;
  }
	
  .footer-menu ul {
    padding: 0;
    margin: 0;
  }
	
  .footer-menu ul li {
    border-bottom: 1px solid#E0E0E0;
        padding: 24px 0;  
	}
	
  .footer-menu ul li {
    position: relative;
  }
	

  .common-block .header-btn {
    display: flex;
    align-items: start;
    padding-top: 0;
    justify-content: start;
  }
  .common-img {
    position: absolute;
    top: 49%;
    left: 50%;
    width: 90%;
    transform: translate(-50%, -50%);
  }


  .services-block {
   height: 354px; 
	      padding: 24px 20px;
	}
	
  .common-block h2 {
    max-width: inherit;
  }

  .footer-menu ul li:last-child {
    border-bottom: none;
  }
  .footer-menu {
        padding-bottom: 36px;
  }
	
  .mini-text {
    display: flex;
    justify-content: center;
    flex-direction: column-reverse;
    align-items: center;
  }
	
  .mini-text ul {
    display: flex;
    list-style: none;
    margin: 0;
    display: flex;
    padding-bottom: 32px;
    justify-content: space-around;
    width: 100%;
  }
  .counter-wrap {
    flex-wrap: wrap;
  }
  .counter {
    flex-basis: 50%;
  }
  .grid {
    grid-template-columns: repeat(1, 1fr);
    border-left: none;
  }
  .grid-box {
    padding: 32px 0;
  }
	
.core-block {
        padding: 0;
        min-height: inherit;
        padding-bottom: 135px;
    }
	
	.team .text p {
    font-size: 14px;
    line-height: 28px;
}
	.core-block h6 {
    padding-top: 40px;
}
	
  .general-padding {
    padding: 40px 0 60px;
  }
  .core-values .col-lg-4 {
    border: none !important;
    border-bottom: 1px solid #e0e0e0 !important;
  }
  .about-common .common-img img {
    position: absolute;
    top: -65px;
    right: -17px;
    width: 100%;
  }
    footer {
        padding: 36px 0 27px;
    }
	
  .contact-banner h6,
  .contact-banner h1,
  .contact-banner p {
    text-align: center;
  }
  .conatct-wrapper .info:first-child {
    display: none;
  }
  .mobile-email {
    display: block;
    padding: 27px 0 0 0;
  }

  .mobile-email a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #046663;
    font-weight: 500;
    text-decoration: underline;
  }
  .services-listing .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .services-listing .container {
    padding: 0;
  }
  .common-back a {
    margin-bottom: 40px;
	  line-height: 30px;
  }
  .two-column h3 {
    margin: 0;
   padding-bottom: 24px !important;
	font-size: 22px;
  }

  .two-column p {
    padding-bottom: 40px;
  }

  .benefits-text h2 {
    padding-bottom: 32px;
  }
  .protfolio-slider .container {
    padding: 0;
  }

  .protfolio-slider .swiper {
    margin-left: 20px;
  }
  .two-column .col-md-6 {
    padding-right: 0;
  }
  .detail-img-i {
     height: 222px; 
    background-attachment: inherit !important;
    margin: 40px 0;
  }

  .benefits .benefits-text ul {
    padding-top: 0;
  }
  .benefits-img img {
    width: 100%;
  }
  .about-img {
    background-attachment: inherit !important;
  }
    .about-common {
        padding: 313px 0 48px;
    }
  .about-text {
    padding-bottom: 32px;
  }
  .about-common .common-about-img img {
    width: 80%;
  }
	.menu-legal-menu-container ul li {
	padding-right: 32px;
}
.common-banner h6 {
    padding-bottom: 16px;
}
	.about-counter.general-padding {
		padding: 40px 0 20px;
	}
	.counter {
    padding-bottom: 40px;
}
	.col-lg-4:nth-child(1) .core-block {
    padding-left: 0;
    padding-top: 0;
    display: inherit;
    padding-right: 0;
	padding-bottom: 94px;
	min-height: 0;
}
	
	.col-lg-4:nth-child(1) .core-block h6 {
		padding-top: 0;
	}

	.partner {
		padding-bottom: 0;
	}
	    .common-banner {
        padding-top: 40px;
    }
	.partner h6, .our-protfolio h6 {
    margin: 0;
    padding-bottom: 16px;
}
	.features .grid-box {
    padding: 60px 20px;
		
}
	
	.single-portfolio  .features .grid-box{
		padding: 40px 20px 80px;
	}
	
	.features .container {
		padding: 0;
	}
	.features .text {
    padding-bottom: 0;
}
	.benefits .benefits-text ul {
    padding: 0;
    margin: 0;
}
	.grid-box .delta-btn {
    padding: 0;
    position: relative;
}
	.our-protfolio .services-flex .grid .grid-box {
    height: 482px;
    padding: 40px 20px;
}
	.main-common .container {
  padding: 0;
}

	
	.our-protfolio .container {
		padding: 0;
	}
	
	.detail-img  {
		padding: 0 0  40px 0;
	}
	.two-column {
    padding-bottom: 20px;
}
	
	.benefits {
    padding-top: 60px;
}
	  .footer-menu ul li a::before {
        position: absolute;
        content: "";
        background: url(https://green-delta.wecreatelabs.com.hk/wp-content/uploads/2025/12/footer-li.svg) no-repeat;
        width: 32px;
        height: 32px;
        right: 0;
    }
	.carousal-partner {
     margin-top: 45px;
     margin-bottom: 45px;
}
	.common-img img {
     width: 100%;
    object-fit: cover;
        height: 117%;	
	}
	
	.capabilities .container {
		padding: 0;
		
	}
	

	
	.capabilities .row>* {
padding-left: 0px;
padding-right: 0px;
}
	
	.capabilities .row{ 
margin-left: 0px; 
margin-right: 0px;
}
	.icon-block {
    padding: 40px 0;
}
	.counter-hp {
        padding-top: 60px;
    }
	
	.capabilities .row {
		padding: 0;
	}
	
	.main-common {
    padding-top: 0;
}
	.portfolio-flex .services-block {
        height: 482px;
    }
	
	.portfolio-flex .grid-box {
        padding: 40px 20px;
    }
	
	.our-services .container {
		padding: 0;
	}
	.features h2 {
    padding-bottom: 32px;
    font-size: 30px;
}
	
	.benefits .row {
	   flex-direction: column-reverse;
	}
	.features .grid-box h4 {
    padding-bottom: 8px;
   font-size: 22px;
}
.single-portfolio .benefits .row {
        flex-direction: column;	
	}
	
	.single-portfolio .benefits {
		padding-top: 40px;
	}
	.terms-block h1 {
    padding-bottom: 16px;
}
	
	.page-id-308  .common-banner {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
	    padding-top: 80px;
	}
	
	.page-id-308  .common-banner h1 {
		max-width: inherit;
	}
	.map-wrapper {
    margin:  0 !important;
}

	.our-services h2 {
    padding: 0 20px;
    padding-bottom: 60px;
}
	.banner-text {
    display: flex;
    height: inherit;
    flex-direction: column;
    justify-content: end;
    padding-bottom: 106px;
}
	.banner .delta-btn {
    padding-top: 132px;
}
	.about-common h2 {
    font-size: 28px;
    padding-bottom: 0;
}
	.core-block h3 {
    margin: 0;
    padding-bottom: 8px;
		font-size: 22px;
}
	    .about-common .common-about-img img {
        width: 100%;
        object-fit: cover;
        height: 100%;
        right: inherit;
    }
	    .counter h2 {
        font-size: 60px;
        line-height: 76px;
    }
	.grid-container .icon-block{
		padding-right: 16px;
	}
	.grid-container .icon-block:nth-child(even) {
		        padding: 40px 0 40px 20px;
	}
	
	
	.grid-container .icon-block:first-child  , .grid-container .icon-block:nth-of-type(2)    {
    margin: 0;
    padding-top: 0;
}
	
	.grid-container::before {

    top: 0;
}
	.capabilities {
		padding: 50px 20px;
	}
	
	.two-column p {
    font-size: 16px;

}
	
	.portfolio-template-default .features {
    margin: 0;
}
	.detail-img img {
    height: 221px;
}

	.portfolio-template-default .features {
    background: #F8F9FA;
    padding: 60px 0;
}
	
	.core-values {
	padding: 60px 0 60px;
}
	
	.team .grid-box {
        height: inherit;
        padding: 32px 20px;
    }
	.team .grid-box .delta-btn {
		padding-top: 60px;
	}

	
	.team .container , .core-values .container{
		padding: 0;
	}
	
		.core-values .col-lg-4 {
		padding: 0 20px;
	}
	
	.page-id-227 .partner {
    padding: 60px 0 45px;
}
	
	.team  {
		padding: 54px 0 58px;
	}
	.page-id-227 .carousal-partner {
    margin: 45px 0 0;
}
	.counter-hp .counter {
    padding-bottom: 54px;
}
	.about-hp .about-hp-text {
    padding-top: 0;
}
	    .about-hp {
        padding: 63px 0 79px;
    }
	
	.services-listing.general-padding {
   padding: 60px 0
}
	    .our-services h2 {
        padding: 0 20px;
        padding-bottom: 32px;
    }
	.home .our-protfolio {
    padding: 60px 0;
}
.partner {
        padding: 0;
    }
	
	.partner h2 {
        font-size: 30px;
    } 
	.our-protfolio	.innovation-text {
		padding: 0 20px;
	}
	.portfolio-flex {
    padding-top: 60px;
}
	
	.our-protfolio .btn-grey {
    padding-top: 32px;
}
	.protfolio-slider {
    padding-bottom: 60px;
}
	.swiper-scrollbar-container > .swiper-scrollbar {
    position: absolute;
    left: 0;
    bottom: 3px;
    z-index: 50;
    height: 3px;
    right: 0;
    width: 90%;
    margin: auto;
}
	
	.benefits .benefits-text ul li {
    line-height: 34px;
}
	.services-block .delta-btn {
		padding: 0;
	}
	
		.our-protfolio  {
		padding-top: 36px;
	}
	.services-block h3 {
    font-size: 22px;
}
	.team .delta-btn a span {
	 width: 68px;
    height: 68px;
	}
	
	.service-template-default   .features .grid-box h4 {
        padding-bottom: 8px;
        font-size: 20px;
        line-height: 34px;
    }
	.banner {
    height: 84vh;
}
	

  .side-green img {
	  position: absolute;
        width: 281px;
        bottom: -13px;
        height: 255px;
        right: -46px;
    }
	
	.mini-footer {
    padding-top: 36px;
}
	    .services-img img {
        height: 500px;
        object-fit: cover;
    }
	.icon {
    margin-bottom: 22px;
}
	
	.common-back {
		padding-top: 24px;
	}
	
	.result-slider-container .swiper-button-next, .result-slider-container .swiper-button-prev {
    right: 20px;
}
	.swiper-scrollbar-container {
    height: 32px;
}
	.footer-text h6 {
	 padding-bottom: 8px;
}
	.mini-text p , .footer-text p , .footer-text a {
    font-size: 14px;
    line-height: 28px;
}
	.partner h6, .our-protfolio h6, .services-block span.num, .features .grid-box .num span {
    font-size: 14px;
}
	.about-common h6 {
		font-size: 16px;
	}
	.about-hp p {
    font-size: 16px;
}
	.about-hp .delta-btn a span , .banner .delta-btn a span {
    width: 64px;
    height: 64px;
}
	.about-hp .delta-btn a , .banner .delta-btn a {
		font-size: 14px;
	}
	    .delta-btn a {
        font-size: 16px;
    }
		.page-id-308 .common-banner h6 {
        padding-bottom: 8px;
    }
	 .portfolio-template-default .common-banner-text {
		padding-bottom: 4px;
	}
	.team .text p {
font-size: 14px;
	}
	.about-hp .delta-btn a span svg , .banner .delta-btn a span svg {
		width: 10px;
		height: 10px;
	}
	
	.team .delta-btn a span svg {
		width: 14px;
		height: 14px;
	}
	
		.contact-info  {
		padding: 60px 0;
	}

	.common-back a {
		padding-bottom: 8px;
	}
}
	
@media (max-width: 575px) {

.carousal-partner .swiper-wrapper {
  animation: scroll 100s linear infinite;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-550%);
  }
}
    .common-img {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        height: 100%;
    }
	.carousal-image img {
		width: 90px;
	}

}